Subject: Minimal support for dm814x

From: [email-masked] (Tony Lindgren)
Date: Fri, 13 Nov 2015 06:52:16 -0800

* Matthijs van Duin <[email-masked]> [151113 03:00]:
> On 13 November 2015 at 08:14, Matthijs van Duin
> <[email-masked]> wrote:
> > It seems this is how the old TI kernel handles them: http://goo.gl/3I3OEL
> 
> Never mind, wasn't paying attention and managed to overlook that
> google had found me the u-boot tree instead of the kernel tree I
> intended to search for. -.-
> 
> Sorry about that, when I find a moment I'll locate the correct files
> and check those.

I think this is the most recent TI git repo for dm81xx changes:

http://arago-project.org/git/projects/?p=linux-omap3.git;a=summary
git://arago-project.org/git/projects/linux-omap3.git

Regards,

Tony